<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2021, RTE (http://www.rte-france.com)
    This Source Code Form is subject to the terms of the Mozilla Public
    License, v. 2.0. If a copy of the MPL was not distributed with this
    file, You can obtain one at http://mozilla.org/MPL/2.0/.
-->
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>powsybl-core</artifactId>
        <groupId>com.powsybl</groupId>
        <version>6.2.0-SNAPSHOT</version>
    </parent>

    <packaging>pom</packaging>
    <artifactId>powsybl-powerfactory</artifactId>
    <name>PowerFactory</name>
    <description>PowerFactory parent project</description>

    <modules>
        <module>powerfactory-converter</module>
        <module>powerfactory-db</module>
        <module>powerfactory-dgs</module>
        <module>powerfactory-model</module>
    </modules>
</project>
